/*** #FF6F61 #ff4a38 #fff0ef #ff948a   ***/
body {background: #fff0ef url(bg.png) repeat}
a,.page-link,.list-group-item-action,.accordion-button.collapsed,.accordion-button:not(.collapsed){color:#FF6F61}
a:hover:not(.btn),a:focus:not(.btn),.list-group-item-action:focus,.list-group-item-action:hover.list-group-item.active,.navbar-dark a,.list-group-item.active,.list-group-item-action:hover,thead{color:#ff4a38;}
.text-primary,label,.navbar-dark .navbar-brand,.navbar-brand .badge{color:#ff4a38!important;}
.list-group-item-action:focus,.list-group-item-action:hover.list-group-item,.list-group-item.active,.bg-light,.dropdown-menu,.accordion-button:not(.collapsed),.form-control,.form-select{background-color:#fff0ef!important;}
.bg-inverse,hr{color:#fff0ef;background-color:#ff948a}
.nav-link,.nav-link:focus{color:#fff0ef;}
.active:not(.list-group-item):not(.page-item):not(.tab-pane){border-bottom: 1px solid #ff948a!important;}
.page-item.active .page-link,.btn-primary{
	background-color: #ff948a;
    border-color: #ff948a;
}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus,.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: #fff;
    background-color: #FF6F61;
    border-color: #FF6F61;
}
.list-group-item.list-group-item-action.button {
    color: #fff!important;
    background-color: #ff948a!important;
    border-color: #ff948a!important;
}
.list-group-item.list-group-item-action.button:hover {
    color: #fff!important;
    background-color: #FF6F61!important;
    border-color: #FF6F61!important;
}
.navbar.navbar-top {
    background: url(navbar_bg.gif) repeat;
}
.c {background: url(navbar_bg.gif) repeat-x}